"PTC_4698_1":
  "request":
    "signedDirectEncryptedPseudonym": "/v1/happy_flow/dep12.asn1"
    "serviceProviderKeys":
    - "/v1/keys/pdd_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    - "/v1/keys/pcd_sksv_1_oin_99990030000000000001_ckv_20170916.pem"
    - "/v1/keys/drki_sksv_1_oin_99990030000000000001_kv_20170916.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v1/keys/u_sksv_1_kv_1.pem"
    "targetClosingKey": !!null "null"
    "authorizedParty": "99990040000000000001"
  "expectations":
    "statusCode": "200"
    "pseudonymValue": "/v1/pseudonyms/p_dep_12.txt"
    "auditValue": "/v1/happy_flow/dep12.audit"
    "signatureValue": "/v1/happy_flow/dep12.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990030000000000001"
            "recipientKeySetVersion": "20170916"
            "type": "B"
            "points":
            - "BCkElrVKqfyeJfWkwsVWrr52axsh2mjooxFf1l5BK8NLHl1zlQk1rn6ETxxnm6zts0mkhwMmQvO7pKAyO3PFNDs1UN6KEk15bzM8NcHHL8xl"
            - "BMHQALi7ScEjeNxVWGqamnLyEVw8DOHenlu5HapAZu1wZhmXLtHq9RllAFixiFqAHuupbNF/+Bb9EIWIawqWdgs9T4LOAxjpeZE670bTZNFT"
            - "BAYt34+c+VEVBV9LEn8Tg4QPFEDKpwEjbPVF/GEfOSgkd+lSKarXFUJ8mCmN4jHqRu69voqTx4a9fAS3MEV3PVhPaxWndjUG3yEMijcfryLx"
            "authorizedParty": "99990040000000000001"
          "auditElement": "RH/x3LJ/PZ3DjDOaxN4BUQ=="
          "signingKeyVersion": "1"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "AIooUxBSIyQU78kaa2REwTpl72v5Z6sTKtEgxIXNOPekmxZKbMInscY="
          "s": "AJC/YlgVBvqHSqF6/eoDzOF8PaW8bmki7JBWSpB+DdLLwggsY7M6vpk="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEBFhQ5OTk5MDAzMDAwMDAwMDAwMDAwMQIEATPIpAIBQhZsQkVtRXM3Qy9LRlpwYUFMWjJZamRUQng1UlBHa0FNRldOTjZnaDcxcC9MYUFMYnR5T3h6TEZOZERKZDU1RHFEVmtyYWxSTHRVN281U3QzYmd6aGxlck9TcXA4ZkRBanlvUks0dE4vc2VONU9o"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "1"
        "recipient": "99990030000000000001"
        "recipientKeySetVersion": "20170916"
        "type": "B"
        "pseudonymValue": "BEmEs7C/KFZpaALZ2YjdTBx5RPGkAMFWNN6gh71p/LaALbtyOxzLFNdDJd55DqDVkralRLtU7o5St3bgzhlerOSqp8fDAjyoRK4tN/seN5Oh"
"PTC_4698_2":
  "request":
    "signedDirectEncryptedPseudonym": "/v1/happy_flow/dep13.asn1"
    "serviceProviderKeys":
    - "/v1/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    - "/v1/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190226.pem"
    - "/v1/keys/drki_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v1/keys/u_sksv_10_kv_10.pem"
    "targetClosingKey": "20190226"
    "authorizedParty": "99990040000000000002"
  "expectations":
    "statusCode": "200"
    "pseudonymValue": "/v1/pseudonyms/p_dep_13.txt"
    "auditValue": "/v1/happy_flow/dep13.audit"
    "signatureValue": "/v1/happy_flow/dep13.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990030000000000002"
            "recipientKeySetVersion": "20190226"
            "type": "B"
            "points":
            - "BKDdC0Tx+wEroL9vUlwfbHJKgIMq6s/sHrTjGfydaf0o4pC2lW4ouo2jYDBEqpxMW+z2bI9nRZrPu8lFjkPTpbrIqi6fCcrYZ2RqC/JlOvqF"
            - "BE7iOk/4vnNHE6LaA7WwB1xERknko1y+MwDyA3K1GUcsz56kXFfmXyA5MlycBV5rULEw3vsT6ZtWol1BC74CHFY43pUdW1Zsgxz/wMG1BQmP"
            - "BKvnXCoD2pA5aehlY5zONzwjObz/utEMwHx2zpSqztreR6HqSOTZjzmBfEPGHLwrZZSmObIqOb9MiUwrKPHCOoriKly+RaOq5NUya4DhUAEz"
            "authorizedParty": "99990040000000000002"
          "auditElement": "msYv64WMFP6UR6EiIjKaSg=="
          "signingKeyVersion": "10"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "AMGixiwfRri/EEj2SILOgoa45pXRiM2AIUlULPoDfo3e6Ff6DThVC5M="
          "s": "IvRnY7NshxegHpyR0avTnzJX+agAI4hxN4wCaitzA7nwYoAGAVobsw=="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAzMDAwMDAwMDAwMDAwMgIEATQUEgIBQhZsQkdaVzRMQ210ZXVUSXhKZXRMTEV4TTRPS1l0VW9oL2FKS2RPVHFVR2RpSmRkVmF1aEY3VFRPUzRoRGdyejZ4NXBPTzVtVkFyeFZqMXZXYjdxRTZDSGlodSs2LzVQdUc4OGNoSG4xdnJOU2ZX"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990030000000000002"
        "recipientKeySetVersion": "20190226"
        "type": "B"
        "pseudonymValue": "BGZW4LCmteuTIxJetLLExM4OKYtUoh/aJKdOTqUGdiJddVauhF7TTOS4hDgrz6x5pOO5mVArxVj1vWb7qE6CHihu+6/5PuG88chHn1vrNSfW"
"PTC_4698_3":
  "request_1":
    "signedDirectEncryptedPseudonym": "/v1/happy_flow/dep13.asn1"
    "serviceProviderKeys":
    - "/v1/keys/pdd_sksv_1_oin_99990030000000000002_kv_20190226.pem"
    - "/v1/keys/pcd_sksv_1_oin_99990030000000000002_ckv_20190811.pem"
    - "/v1/keys/drki_sksv_1_oin_99990030000000000002_kv_20190226.pem"
    - "/v1/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    - "/v1/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190811.pem"
    - "/v1/keys/drki_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v1/keys/u_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:9": "/v1/keys/u_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:8": "/v1/keys/u_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:6": "/v1/keys/u_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v1/keys/u_sksv_10_kv_10.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:1": "/v1/keys/u_sksv_1_kv_1.pem"
    "targetClosingKey": "20190811"
    "authorizedParty": "99990040000000000002"
  "expectations_1":
    "statusCode": "200"
    "pseudonymValue": "/v1/pseudonyms/p_dep_14.txt"
    "auditValue": "/v1/happy_flow/dep13.audit"
    "signatureValue": "/v1/happy_flow/dep13.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990030000000000002"
            "recipientKeySetVersion": "20190226"
            "type": "B"
            "points":
            - "BKDdC0Tx+wEroL9vUlwfbHJKgIMq6s/sHrTjGfydaf0o4pC2lW4ouo2jYDBEqpxMW+z2bI9nRZrPu8lFjkPTpbrIqi6fCcrYZ2RqC/JlOvqF"
            - "BE7iOk/4vnNHE6LaA7WwB1xERknko1y+MwDyA3K1GUcsz56kXFfmXyA5MlycBV5rULEw3vsT6ZtWol1BC74CHFY43pUdW1Zsgxz/wMG1BQmP"
            - "BKvnXCoD2pA5aehlY5zONzwjObz/utEMwHx2zpSqztreR6HqSOTZjzmBfEPGHLwrZZSmObIqOb9MiUwrKPHCOoriKly+RaOq5NUya4DhUAEz"
            "authorizedParty": "99990040000000000002"
          "auditElement": "msYv64WMFP6UR6EiIjKaSg=="
          "signingKeyVersion": "10"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "AMGixiwfRri/EEj2SILOgoa45pXRiM2AIUlULPoDfo3e6Ff6DThVC5M="
          "s": "IvRnY7NshxegHpyR0avTnzJX+agAI4hxN4wCaitzA7nwYoAGAVobsw=="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAzMDAwMDAwMDAwMDAwMgIEATQWWwIBQhZsQkNMT1diaDVzZElnWGhGVWc2Mm54NjN6M21vMCsyQmZPRytTbjkyZ3NodTFDMjVKanlBcVQyMllUOFRKbkVRb0RSWVRMTFVGRHNSS3U4YytwV3NnVTFFVlRCakhmUFpoSDBkdmp4dDVLWDB2"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990030000000000002"
        "recipientKeySetVersion": "20190811"
        "type": "B"
        "pseudonymValue": "BCLOWbh5sdIgXhFUg62nx63z3mo0+2BfOG+Sn92gshu1C25JjyAqT22YT8TJnEQoDRYTLLUFDsRKu8c+pWsgU1EVTBjHfPZhH0dvjxt5KX0v"
  "request_2":
    "signedDirectEncryptedPseudonym": "/v1/happy_flow/dep14.asn1"
    "serviceProviderKeys":
    - "/v1/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190811.pem"
    - "/v1/keys/pcd_sksv_10_oin_99990030000000000002_ckv_20190811.pem"
    - "/v1/keys/drki_sksv_10_oin_99990030000000000002_kv_20190811.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v1/keys/u_sksv_10_kv_10.pem"
    "targetClosingKey": !!null "null"
    "authorizedParty": "99990040000000000002"
  "expectations_2":
    "statusCode": "200"
    "pseudonymValue": "/v1/pseudonyms/p_dep_14.txt"
    "auditValue": "/v1/happy_flow/dep14.audit"
    "signatureValue": "/v1/happy_flow/dep14.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990030000000000002"
            "recipientKeySetVersion": "20190811"
            "type": "B"
            "points":
            - "BMhG9bJaTVA327VMn44VuoFJBZvpJXZL1akTo/CuCX8FCbxINKgkOKI8B78WUUmEYnyFs6n62nWXYMRomqKH1xs68QjQrxTGsNf/bN3DYfKV"
            - "BMMqKrL8v10DkBOT3Vb+LrucmhvDirpX6uDS+imxzxVwqBW3GpsUcNCjmY+ka1xWqfj1fIvJ+s7jWICy4S+noau+8HqHvcyPQbLKlO42jXxz"
            - "BAehCZ/qFpTe2RwTpTZaN7i7kBiOuq2MwfmRlHOZxJ7kLagCsi/kLYGfPMJfzkIjCjcpkkDZOs4GR2Ihf/ZrNC/nhaX4PTAru2XgcvqMz9jr"
            "authorizedParty": "99990040000000000002"
          "auditElement": "/qVlr/SGJ0Qsri0reQs7Eg=="
          "signingKeyVersion": "10"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "R4OqHzETHWWk/KFlvTAUnOvEW5uFxFHA6QiPeYSLnaTc5YRjnk0TzA=="
          "s": "AMD4u/h3xArEfomBpvnpyNNYGN/KeUGxrjiQENIDuyz0y4QgAnDRAIY="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAzMDAwMDAwMDAwMDAwMgIEATQWWwIBQhZsQkNMT1diaDVzZElnWGhGVWc2Mm54NjN6M21vMCsyQmZPRytTbjkyZ3NodTFDMjVKanlBcVQyMllUOFRKbkVRb0RSWVRMTFVGRHNSS3U4YytwV3NnVTFFVlRCakhmUFpoSDBkdmp4dDVLWDB2"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990030000000000002"
        "recipientKeySetVersion": "20190811"
        "type": "B"
        "pseudonymValue": "BCLOWbh5sdIgXhFUg62nx63z3mo0+2BfOG+Sn92gshu1C25JjyAqT22YT8TJnEQoDRYTLLUFDsRKu8c+pWsgU1EVTBjHfPZhH0dvjxt5KX0v"

"PTC_4698_4":
  "request":
    "signedDirectEncryptedPseudonym": "/v1/happy_flow/dep25.asn1"
    "serviceProviderKeys":
      - "/v1/keys/pdd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
      - "/v1/keys/pcd_sksv_10_oin_99990020000000000001_ckv_20180420.pem"
      - "/v1/keys/drki_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v1/keys/u_sksv_1_kv_1.pem"
    "targetClosingKey": !!null "null"
    "targetClosingKeySchemeKeySetVersion": "10"
    "authorizedParty": "99990040000000000001"
  "expectations":
    "statusCode": "200"
    "pseudonymValue": "/v1/pseudonyms/p_dep_25.txt"
    "auditValue": "/v1/happy_flow/dep25.audit"
    "signatureValue": "/v1/happy_flow/dep25.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000001"
            "recipientKeySetVersion": "20180420"
            "type": "E"
            "points":
              - "BMlfHbgC/vSbVxdW0bIhD+VyH/VtW7UKXG8oz5KcPgwwKv0TZfpsiCmxwU1Vl4G6JQWQmeFD645w/UYFS6xFhT8oNR658YyDff26JedgLD0n"
              - "BL1oZejXA3RAgw7nzlkiVyiJW2w/54R1aosHf6UfoUvfC9G8zi+qJwe2NaqDucaK7fUJ1qwdV89NuxLcECX2MpO/ochv0V7bHAUcd2NRCdjs"
              - "BC+sP/Ycx4VWeQ1UNnhtT8BptkU/I80q1s1EiMyUWZZ9w9rjCSDjynArFMpHSnZGVzn0tsKQAiaFcNoHXitXYEdl5hHe4hOlo3+AV4vhO6mJ"
            "authorizedParty": "99990040000000000001"
          "auditElement": "rZEhNMDtWT0CjG+lBuElDQ=="
          "signingKeyVersion": "1"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "AKnq6OqNDPmQiBt9HW+iEzmlPhviPJHu3yyUaXGhj2UU5vzGvV+ZXPk="
          "s": "AKM7rLgzzP2Bah9YZo51NnwPMSalUsM3FtCwlP7gD2IOZDWTZcSTFDI="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMQIEATPtxAIBRRZsQkdzZkJ6YmlaaU9HMTIzR1F3RktSVGZYMVZidkwwQTNYQjlKUEZieEJKUTZFczlyMHZ3eUhvV1dzaG51SVBUQUEzSk02ZDgxempSZWl4YVlPMTRydjdGQ2FwZHRwdnpSZTVFdng2SG5ZR0RS"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990020000000000001"
        "recipientKeySetVersion": "20180420"
        "type": "E"
        "pseudonymValue": "BGsfBzbiZiOG123GQwFKRTfX1VbvL0A3XB9JPFbxBJQ6Es9r0vwyHoWWshnuIPTAA3JM6d81zjReixaYO14rv7FCapdtpvzRe5Evx6HnYGDR"

"PTC_4698_5":
  "request":
    "signedDirectEncryptedPseudonym": "/v1/happy_flow/dep25.asn1"
    "serviceProviderKeys":
      - "/v1/keys/pdd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
      - "/v1/keys/pdd_sksv_10_oin_99990020000000000001_kv_20180420.pem"
      - "/v1/keys/pcd_sksv_1_oin_99990020000000000001_ckv_20211207.pem"
      - "/v1/keys/pcd_sksv_10_oin_99990020000000000001_ckv_20211207.pem"
      - "/v1/keys/drki_sksv_1_oin_99990020000000000001_kv_20180420.pem"
      - "/v1/keys/drki_sksv_10_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v1/keys/u_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v1/keys/u_sksv_10_kv_10.pem"
    "targetClosingKey": "20211207"
    "targetClosingKeySchemeKeySetVersion": "10"
    "authorizedParty": "99990040000000000001"
  "expectations":
    "statusCode": "200"
    "pseudonymValue": "/v1/pseudonyms/p_dep_24.txt"
    "auditValue": "/v1/happy_flow/dep25.audit"
    "signatureValue": "/v1/happy_flow/dep25.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000001"
            "recipientKeySetVersion": "20180420"
            "type": "E"
            "points":
              - "BMlfHbgC/vSbVxdW0bIhD+VyH/VtW7UKXG8oz5KcPgwwKv0TZfpsiCmxwU1Vl4G6JQWQmeFD645w/UYFS6xFhT8oNR658YyDff26JedgLD0n"
              - "BL1oZejXA3RAgw7nzlkiVyiJW2w/54R1aosHf6UfoUvfC9G8zi+qJwe2NaqDucaK7fUJ1qwdV89NuxLcECX2MpO/ochv0V7bHAUcd2NRCdjs"
              - "BC+sP/Ycx4VWeQ1UNnhtT8BptkU/I80q1s1EiMyUWZZ9w9rjCSDjynArFMpHSnZGVzn0tsKQAiaFcNoHXitXYEdl5hHe4hOlo3+AV4vhO6mJ"
            "authorizedParty": "99990040000000000001"
          "auditElement": "rZEhNMDtWT0CjG+lBuElDQ=="
          "signingKeyVersion": "1"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "AKnq6OqNDPmQiBt9HW+iEzmlPhviPJHu3yyUaXGhj2UU5vzGvV+ZXPk="
          "s": "AKM7rLgzzP2Bah9YZo51NnwPMSalUsM3FtCwlP7gD2IOZDWTZcSTFDI="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMQIEATRmBwIBRRZsQkRic3FOTExQQm9mck91a0N1dGdiQmF4NkVJSWs4SVVDdkxndVA3U2RhMkdqb1crK2xiSXhMdGJDM21jclRRNlpaT1NNZmxGSldvOGtxVjdsTDc2VFcvbFdZQ3drcUwvbjBFOHpFeDZMS1pC"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990020000000000001"
        "recipientKeySetVersion": "20211207"
        "type": "E"
        "pseudonymValue": "BDbsqNLLPBofrOukCutgbBax6EIIk8IUCvLguP7Sda2GjoW++lbIxLtbC3mcrTQ6ZZOSMflFJWo8kqV7lL76TW/lWYCwkqL/n0E8zEx6LKZB"
"PTC_4698_6":
  "request":
    "signedDirectEncryptedPseudonym": "/v1/happy_flow/dep06.asn1"
    "serviceProviderKeys":
      - "/v1/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190226.pem"
      - "/v1/keys/pcd_sksv_1_oin_99990030000000000002_ckv_20190226.pem"
      - "/v1/keys/drki_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v1/keys/u_sksv_10_kv_10.pem"
    "targetClosingKey": "20190226"
    "targetClosingKeySchemeKeySetVersion": "1"
    "authorizedParty": "99990040000000000002"
  "expectations":
    "statusCode": "200"
    "pseudonymValue": "/v1/pseudonyms/p_dep_06.txt"
    "auditValue": "/v1/happy_flow/dep06.audit"
    "signatureValue": "/v1/happy_flow/dep06.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990030000000000002"
            "recipientKeySetVersion": "20190226"
            "type": "B"
            "points":
              - "BBJR75fW8Axgy39y0Vdz5BSSZEvrgghKAIHQTMgbYyLsAfl6Uxc6aypZ79wjaHhv0TuBsRSjCHQYlD7v085n7VPaZNJTVfkWFT2wBu96I/kK"
              - "BFaaFabYuVwttMVZJCCGV/a4LgugvNEBrtD1UQ16yz5EU23eJshKflauSZ/rV12KvxK8VopB4kSQUNnIn0lluUhYdCQ19LRO23Oz4k7Dnap6"
              - "BKvnXCoD2pA5aehlY5zONzwjObz/utEMwHx2zpSqztreR6HqSOTZjzmBfEPGHLwrZZSmObIqOb9MiUwrKPHCOoriKly+RaOq5NUya4DhUAEz"
            "authorizedParty": "99990040000000000002"
          "auditElement": "aC8921DqcZW9WRcqGFL51g=="
          "signingKeyVersion": "10"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "AJGwTA+tApSUHLXjTzidCPaMJNvEssA//Nwj+j9D0ZzY3EhBbDVfsJ8="
          "s": "ALyBFVs/OHFScWDy07zHeCBId9Gt6lDB24G/mb4YwTnmYAhOPuw3ero="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEBFhQ5OTk5MDAzMDAwMDAwMDAwMDAwMgIEATQUEgIBQhZsQkF6Yjd0WCtGUUZNQjg4bFFDM0M0L0I5SSthQ3VEZGZqNThNWFNDOTR4MXR1b3RYUnpyS3MxQ3R5S2pwTzZlNEdwdGsvOGdySzlzQmtxYkI2T2lQTll0Vkprd1VZcnVENzRqZVhsMGlvMWY2"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "1"
        "recipient": "99990030000000000002"
        "recipientKeySetVersion": "20190226"
        "type": "B"
        "pseudonymValue": "BAzb7tX+FQFMB88lQC3C4/B9I+aCuDdfj58MXSC94x1tuotXRzrKs1CtyKjpO6e4Gptk/8grK9sBkqbB6OiPNYtVJkwUYruD74jeXl0io1f6"
"PTC_4698_7":
  "request":
    "signedDirectEncryptedPseudonym": "/v1/happy_flow/dep13.asn1"
    "serviceProviderKeys":
      - "/v1/keys/pdd_sksv_10_oin_99990030000000000002_kv_20190226.pem"
      - "/v1/keys/pcd_sksv_1_oin_99990030000000000002_ckv_20190811.pem"
      - "/v1/keys/drki_sksv_10_oin_99990030000000000002_kv_20190226.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v1/keys/u_sksv_10_kv_10.pem"
    "targetClosingKey": "20190811"
    "targetClosingKeySchemeKeySetVersion": "1"
    "authorizedParty": "99990040000000000002"
  "expectations":
    "statusCode": "200"
    "pseudonymValue": "/v1/pseudonyms/p_dep_14.txt"
    "auditValue": "/v1/happy_flow/dep13.audit"
    "signatureValue": "/v1/happy_flow/dep13.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990030000000000002"
            "recipientKeySetVersion": "20190226"
            "type": "B"
            "points":
              - "BKDdC0Tx+wEroL9vUlwfbHJKgIMq6s/sHrTjGfydaf0o4pC2lW4ouo2jYDBEqpxMW+z2bI9nRZrPu8lFjkPTpbrIqi6fCcrYZ2RqC/JlOvqF"
              - "BE7iOk/4vnNHE6LaA7WwB1xERknko1y+MwDyA3K1GUcsz56kXFfmXyA5MlycBV5rULEw3vsT6ZtWol1BC74CHFY43pUdW1Zsgxz/wMG1BQmP"
              - "BKvnXCoD2pA5aehlY5zONzwjObz/utEMwHx2zpSqztreR6HqSOTZjzmBfEPGHLwrZZSmObIqOb9MiUwrKPHCOoriKly+RaOq5NUya4DhUAEz"
            "authorizedParty": "99990040000000000002"
          "auditElement": "msYv64WMFP6UR6EiIjKaSg=="
          "signingKeyVersion": "10"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "AMGixiwfRri/EEj2SILOgoa45pXRiM2AIUlULPoDfo3e6Ff6DThVC5M="
          "s": "IvRnY7NshxegHpyR0avTnzJX+agAI4hxN4wCaitzA7nwYoAGAVobsw=="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEBFhQ5OTk5MDAzMDAwMDAwMDAwMDAwMgIEATQWWwIBQhZsQkNMT1diaDVzZElnWGhGVWc2Mm54NjN6M21vMCsyQmZPRytTbjkyZ3NodTFDMjVKanlBcVQyMllUOFRKbkVRb0RSWVRMTFVGRHNSS3U4YytwV3NnVTFFVlRCakhmUFpoSDBkdmp4dDVLWDB2"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "1"
        "recipient": "99990030000000000002"
        "recipientKeySetVersion": "20190811"
        "type": "B"
        "pseudonymValue": "BCLOWbh5sdIgXhFUg62nx63z3mo0+2BfOG+Sn92gshu1C25JjyAqT22YT8TJnEQoDRYTLLUFDsRKu8c+pWsgU1EVTBjHfPZhH0dvjxt5KX0v"
